Results 1 to 8 of 8

Thread: Minecraft on Ubuntu 15.04 Problem

  1. #1
    Join Date
    Jul 2015
    Beans
    4

    Minecraft on Ubuntu 15.04 Problem

    Hi all, I recently upgraded to ubuntu 15.04 from 14.10 and when I try to install minecraft for first time, I get this error!

    Code:
    Bootstrap (v5)
    Current time is Jul 5, 2015 5:46:41 PM
    System.getProperty('os.name') == 'Linux'
    System.getProperty('os.version') == '3.19.0-21-generic'
    System.getProperty('os.arch') == 'amd64'
    System.getProperty('java.version') == '1.8.0_45-internal'
    System.getProperty('java.vendor') == 'Oracle Corporation'
    System.getProperty('sun.arch.data.model') == '64'
    
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 2/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 3/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 4/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 5/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 6/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 7/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 8/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 9/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Downloading: https://s3.amazonaws.com/Minecraft.D...cher.pack.lzma (try 10/10)
    Exception: javax.net.ssl.SSLException: java.lang.RuntimeException: Unexpected error: java.security.InvalidAlgorithmParameterException: the trustAnchors parameter must be non-empty
    Unable to download remote file. Check your internet connection/proxy settings.
    FATAL ERROR: net.minecraft.bootstrap.FatalBootstrapError: Unable to download while being forced
        at net.minecraft.bootstrap.Bootstrap.execute(Bootstrap.java:95)
        at net.minecraft.bootstrap.Bootstrap.main(Bootstrap.java:381)
    
    
    Please fix the error and restart.

    This has happened since yesterday, I restarted my comp and reinstalled java, nothing worked. Someone help me!
    Last edited by Bucky Ball; July 5th, 2015 at 10:50 AM. Reason: Added code tags.

  2. #2
    Join Date
    Feb 2008
    Location
    Oblivion
    Beans
    Hidden!
    Distro
    Xubuntu

    Re: Minecraft on Ubuntu 15.04 Problem

    Thread moved to Gaming & Leisure.

    Welcome. Please use code tags for terminal output. See last link in my signature. Have added them to your last post. Good luck.

  3. #3
    Join Date
    Jun 2005
    Location
    Toronto, Canada
    Beans
    Hidden!
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: Minecraft on Ubuntu 15.04 Problem

    Does running:
    Code:
    sudo update-ca-certificates -f
    ...help?

    Source

  4. #4
    Join Date
    Jul 2015
    Beans
    4

    Re: Minecraft on Ubuntu 15.04 Problem

    Omg yes thank you

  5. #5
    Join Date
    Oct 2015
    Beans
    1

    Thumbs up It's alive!

    Quote Originally Posted by Toz View Post
    Does running:
    Code:
    sudo update-ca-certificates -f
    ...help?

    Source
    This worked flawlessly.
    Thanks!

  6. #6
    Join Date
    Feb 2014
    Beans
    6

    Re: Minecraft on Ubuntu 15.04 Problem

    Quote Originally Posted by Toz View Post
    Does running:
    Code:
    sudo update-ca-certificates -f
    ...help?

    Source

    Fixed it for me! Thank you!

  7. #7
    Join Date
    Mar 2016
    Beans
    11

    Re: Minecraft on Ubuntu 15.04 Problem

    Quote Originally Posted by Toz View Post
    Does running:
    Code:
    sudo update-ca-certificates -f
    ...help?

    Source
    Thank you very much. It also works in ubuntu 16.04

  8. #8
    Join Date
    Jun 2010
    Beans
    8

    Red face Re: Minecraft on Ubuntu 15.04 Problem

    Quote Originally Posted by Toz View Post
    Does running:
    Code:
    sudo update-ca-certificates -f
    ...help?

    Source
    Thank you so much.

    Worked for Lubuntu/Ubuntu 16.04.2 LTS and Minecraft 1.11

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •